Bug 108721 - [Maintainer] x11-toolkits/fltk2: update to snapshot r5642
Summary: [Maintainer] x11-toolkits/fltk2: update to snapshot r5642
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Rong-En Fan
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-02-03 16:30 UTC by Thomas-Martin Seck
Modified: 2007-02-04 06:50 UTC (History)
0 users

See Also:


Attachments
file.diff (1.03 KB, patch)
2007-02-03 16:30 UTC, Thomas-Martin Seck
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Thomas-Martin Seck 2007-02-03 16:30:18 UTC
Update to snapshot r5642, released 2007/01/26.

Fix: Apply this patch:
Comment 1 Rong-En Fan freebsd_committer 2007-02-03 16:58:25 UTC
Responsible Changed
From-To: freebsd-ports-bugs->rafan

Eat.
Comment 2 dfilter service freebsd_committer 2007-02-04 06:46:24 UTC
rafan       2007-02-04 06:46:20 UTC

  FreeBSD ports repository

  Modified files:
    x11-toolkits/fltk2   Makefile distinfo 
  Log:
  - Update to 2.0.5642
  
  PR:             ports/108721
  Submitted by:   Thomas-Martin Seck <tmseck at netcologne.de> (maintainer)
  
  Revision  Changes    Path
  1.10      +1 -1      ports/x11-toolkits/fltk2/Makefile
  1.10      +3 -3      ports/x11-toolkits/fltk2/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Rong-En Fan freebsd_committer 2007-02-04 06:46:28 UTC
State Changed
From-To: open->closed

Committed. Thanks!